[stunnel-users] Updating stunnel 5.43 to 5.44 fails on Win7prof(32)

tagtraeumer tagtraeumer at turboprinz.de
Fri Dec 15 19:17:08 CET 2017


Hello, 

removing 
compression = zlib
did fix the starting issue for v5.44, update worked, thanks.

Is 'deflate' affected too?
Is compression recommended at this stage of mail processing?

Thanks once more, regards!


> Hello,
> The compression is not recommended with TLS because of the CRIME or
> BREACH attacks.
>  From stunnel v 5.44 in Windows the zlib compression is not supported.
> So you should remove the option:
> compression = zlib
> 
> If you want to use  this compression, please place the file zlib1.dll
> (from the previous version) in the stunnel / bin directory.
> 
> Best regards,
> Malgorzata



More information about the stunnel-users mailing list